Aller au contenu
Invision Board France
Youp3

IPS Community Suite 4.3.0 beta 1

Messages recommandés

stephane2
il y a 11 minutes, FabienC a dit :

Bonjour à tous,

 

Quelqu'un pourrait-il clarifier cette "Important upgrade notice" ? Comment vérifier si on est concerné ou non ?

 

Bonne journée.

Quand on est dans la même chaine de version de forum, 4.2.x il y a pas trop de question à se poser car les mises à jour concernent pour une grande partie des mises à jour de sécurité.

Par contre passer de 4.2 à 4.3 change radicalement le coeur du forum.

Ce message averti qu'il est possible que les plugins, le thème, diverses applications tierces.... ne fonctionnent plus après la mise à jour vers 4.3.

Il faut donc vous assurer de disposer des plugins, thèmes ect.... pour la 4.3 que vous mettrez à jour également.

Et si ces diverses applications ne sont pas tout de suite disponibles pour la 4.3 il y a des chances que vous devrez vous en passer tant qu'elles ne sont pas disponible et les faire quand même fonctionner pourrait être la cause de dysfonctionnement.

  • J’aime 1

Partager ce message


Lien à poster
Partager sur d’autres sites
brazoka
Il y a 7 heures, stephane2 a dit :

Quand on est dans la même chaine de version de forum, 4.2.x il y a pas trop de question à se poser car les mises à jour concernent pour une grande partie des mises à jour de sécurité.

Par contre passer de 4.2 à 4.3 change radicalement le coeur du forum.

Ce message averti qu'il est possible que les plugins, le thème, diverses applications tierces.... ne fonctionnent plus après la mise à jour vers 4.3.

Il faut donc vous assurer de disposer des plugins, thèmes ect.... pour la 4.3 que vous mettrez à jour également.

Et si ces diverses applications ne sont pas tout de suite disponibles pour la 4.3 il y a des chances que vous devrez vous en passer tant qu'elles ne sont pas disponible et les faire quand même fonctionner pourrait être la cause de dysfonctionnement.

Bonjour merci .

 

En tout cas c'est logique

Partager ce message


Lien à poster
Partager sur d’autres sites
cybero

A noter que IPS indique désormais la (es) version(s) compatibles(s) d'un thème / application / plugin dans la section téléchargement

Enfin c'est à l'auteur de l'indiquer...

 

image.png.250a7aac36d3534ebfb0ca40baf27ea9.png

 

ça peut toujours être utile de le savoir :P

 

 

  • J’aime 2
  • Merci 1

Partager ce message


Lien à poster
Partager sur d’autres sites
brazoka
Le 28/04/2018 à 17:55, cybero a dit :

A noter que IPS indique désormais la (es) version(s) compatibles(s) d'un thème / application / plugin dans la section téléchargement

Enfin c'est à l'auteur de l'indiquer...

 

image.png.250a7aac36d3534ebfb0ca40baf27ea9.png

 

ça peut toujours être utile de le savoir :P

 

 

Bonjours plus simple pour évité les bug avec les application et plus pratique pour les comptabilités .

 

,

Il on supprimer sur la 4.2..x l' utilisateurs connecter en invisible. je m’explique avent ça disais 4 connecter , 2 invitées un invisible  depuis on ne voie plus les utilisateurs connecter en caché ce qui et une bonne chose à mon avis .

Modifié par brazoka

Partager ce message


Lien à poster
Partager sur d’autres sites
brazoka

Bonne nouvelle ! La version 4.3.2 de la communauté Invision est maintenant disponible.
 

Version 4.3.2 is a small maintenance update to fix issues reported since 4.3.1, including: 

  • Promotes non-functional when "Our Picks" disabled.
  • Various emoji fixes, including skintones and mobile issues. 
  • Online stats. 
  • Numerous IE11 fixes. 
  • PayPal billing agreements failing due to lack of address.

 

Also included: 4.3.1

Version 4.3.1 is a small maintenance update to fix issues reported since 4.3.0.

 

**IMPORTANT UPGRADE NOTICE**
Please note that not all third party applications and themes are yet compatible with Invision Community 4.3. If you have customizations to your community, including SSO / custom login integration, third party modifications such as themes plugins and applications, please ensure they have been declared compatible with this update or your site may be non-functional after upgrade. There is a new compatibility field on all marketplace resource listings. If this field is missing or does not specifically list 4.3, it is likely not yet compatible.

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant


×

Information importante

En utilisant ce site, vous êtes d’accords avec nos Conditions d’utilisation. Nous avons placé des cookies sur votre appareil pour aider à améliorer ce site. Vous pouvez choisir d’ajuster vos paramètres de cookie, sinon nous supposerons que vous êtes d’accord pour continuer.